.\$gm {
	padding: 20px 0;
	font-size: 0;
	border-top: 1px solid #e4e4e4;
}

.\$gm img {
	max-width: 100% !important;
	max-height: 90px !important;
	width: 100% !important;
	height: auto !important;
}

.\$gm iframe {
	max-width: 100% !important;
	max-height: 60px !important;
	width: 100% !important;
	height: auto !important;
}

.\$gm.beforeMenu {
	padding: 0 0 10px;
}

.\$gm.afterMenu {
	padding: 10px 0 5px;
}

.\$gn iframe {
	max-width: 100% !important;
	max-height: 90px !important;
	width: 100% !important;
	height: auto !important;
}

.\$h2 {
	padding: 10px 0;
	font-size: 0;
	border-top: 1px solid #e4e4e4;
}

.\$h2 a, .\$h2 span {
	display: inline-block;
	vertical-align: top;
	width: 25%;
	padding: 0 3px;
	box-sizing: border-box;
}

.\$h2 a img, .\$h2 span img {
	width: 100%;
	height: 60px;
}

@media screen and (max-width: 719px) {
	.\$h2 a:nth-child(4), .\$h2 span:nth-child(4) {
		display: none;
	}

	.\$h2 a, .\$h2 span {
		width: 33.33333333%;
	}

}

@media screen and (max-width: 640px) {
	.\$h2 {
		display: none;
	}

}

.\$7a {
	padding: 10px 20px;
	font-size: 0;
}

.\$7a img {
	max-width: 100% !important;
	max-height: 90px !important;
	width: 100% !important;
	height: auto !important;
}

.\$7a iframe {
	max-width: 100% !important;
	max-height: 90px !important;
	width: 100% !important;
	height: auto !important;
}

.\$7a.betweenProperties {
	padding: 20px 20px;
	border-top: 1px solid #e4e4e4;
}

@media screen and (max-width: 745px) {
	.\$7a {
		display: none;
	}

}

@media screen and (max-width: 640px) {
	.\$7a {
		display: block;
	}

}

@media screen and (max-width: 524px) {
	.\$7a {
		display: none;
	}

}

.\$hn {
	padding: 20px 10px;
	margin: 0;
	font-size: 13rem;
	border-top: 1px solid #e4e4e4;
}

@media screen and (max-width: 699px) {
	.\$hn {
		display: none;
	}

}

.\$79 {
	margin: 0;
	text-align: center;
	font-size: 0;
}

.\$79 > div {
	display: inline-block;
	vertical-align: top;
	width: 50%;
	padding: 10px 0;
}

@media screen and (max-width: 979px) {
	.\$79 > div {
		width: 100%;
	}

}

@media screen and (max-width: 375px) {
	.\$79 {
		display: none;
	}

}

.\$gn {
	text-align: center;
	font-size: 0;
}

@media screen and (max-width: 727px) {
	.\$gn {
		display: none;
	}

}